.sf-menu.sf-style-custom {
  float: left;
  margin-bottom: 0;
  padding: 0;
}
.sf-menu.sf-style-custom.sf-navbar {
  width: 100%;
}
.sf-menu.sf-style-custom ul {
  padding-left: 0;
}
.sf-menu.sf-style-custom a {
  border: none;
  color: #333333;
  font-weight: 600;
  font-size: 12px;
  line-height: 18px;
  padding: 61px 0 8px;
  white-space: nowrap;
  width: 90px;
  text-align: center;
  text-transform: uppercase;
}
.sf-menu ul {
	margin-top: 5px;
	margin-top /*\**/: 5px\9;
	*margin-top: 6px;
	width: 136px !important;
}
.sf-menu ul a {
	text-align: left !important;
	border: none !important;
	padding-left: 10px !important;
	width: 136px;
	border-bottom: 1px solid #bccad9 !important;
	fffont-size: 16px !important;
	llline-height: 16px !important;
	pppadding: 6px 0 6px 10px !important;
}
.sf-menu ul ul {
	margin-top: 0px;
	margin-left: -11px;
	
}
.sf-menu.sf-style-custom a.sf-with-ul {
  padding-right: 20px;
  width: 116px;
}
.sf-menu.sf-style-custom.rtl a.sf-with-ul {
  padding-left: 20px;
  padding-right: 10px;
  width: 106px;
}
.sf-menu.sf-style-custom.sf-navbar a {
  border: 0;
}
.sf-menu.sf-style-custom span.sf-description {
  color: #13a;
  display: block;
  font-size: 0.8em;
  line-height: 1.5em;
  margin: 5px 0 0 5px;
  padding: 0;
}
.sf-menu.sf-style-custom li,
.sf-menu.sf-style-custom.sf-navbar {
  
}
.sf-menu.sf-style-custom li li {
  
}
.sf-menu.sf-style-custom li li li {
  
}
.sf-menu.sf-style-custom li:hover,
.sf-menu.sf-style-custom li.sfHover,
.sf-menu.sf-style-custom li.active a,
.sf-menu.sf-style-custom a:focus,
.sf-menu.sf-style-custom a:hover,
.sf-menu.sf-style-custom a:active,
.sf-menu.sf-style-custom.sf-navbar li li {
  background: #bccad9;
  color: #333333;
}
.sf-menu.sf-style-custom .active-trail a,
.sf-menu.sf-style-custom a.active {
  background: #004081;
  color: #ffffff;
}
.sf-menu.sf-style-custom.sf-navbar li ul {
  background-color: #bccad9;
}
.sf-menu.sf-style-custom.sf-navbar li ul li ul {
  background-color: transparent;
}
.sf-menu.sf-style-custom ul.sf-megamenu li.sf-megamenu-wrapper ol,
.sf-menu.sf-style-custom ul.sf-megamenu li.sf-megamenu-wrapper ol li {
	margin: 0;
	padding: 0;
}
.sf-menu.sf-style-custom ul.sf-megamenu li.sf-megamenu-wrapper a.menuparent {
	font-weight: bold;
}
.sf-menu.sf-style-custom ul.sf-megamenu li.sf-megamenu-wrapper ol li.sf-megamenu-column {
	display: inline;
	float: left;
	width: 12em;
}
.sf-menu.sf-style-custom.rtl ul.sf-megamenu li.sf-megamenu-wrapper ol li.sf-megamenu-column {
	float: right;
}
.sf-menu.sf-style-custom li.sf-parent-children-1 ul.sf-megamenu {
	width: 12em;
}
.sf-menu.sf-style-custom li.sf-parent-children-2 ul.sf-megamenu {
	width: 24em;
}
.sf-menu.sf-style-custom li.sf-parent-children-3 ul.sf-megamenu {
	width: 36em;
}
.sf-menu.sf-style-custom li.sf-parent-children-4 ul.sf-megamenu {
	width: 48em;
}
.sf-menu.sf-style-custom li.sf-parent-children-5 ul.sf-megamenu {
	width: 60em;
}
.sf-menu.sf-style-custom li.sf-parent-children-6 ul.sf-megamenu {
	width: 72em;
}
.sf-menu.sf-style-custom li.sf-parent-children-7 ul.sf-megamenu {
	width: 84em;
}
.sf-menu.sf-style-custom li.sf-parent-children-8 ul.sf-megamenu {
	width: 96em;
}
.sf-menu.sf-style-custom li.sf-parent-children-9 ul.sf-megamenu {
	width: 108em;
}
.sf-menu.sf-style-custom li.sf-parent-children-10 ul.sf-megamenu {
	width: 120em;
}